en:
  lidia-valeriani:
    chapter-10:
      c: 10
      title: "Meeting Carmen Zanti"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,24"
          to: "00:00:05,20"
          text: "We went to Carmen Zanti’s home in Puianello."
        sequence-2:
          s: 2
          from: "00:00:05,20"
          to: "00:00:15,07"
          text: "She was one of the leaders and had been in the party for years, together with her father, who had been in France, etc."
        sequence-3:
          s: 3
          from: "00:00:15,07"
          to: "00:00:21,27"
          text: "That famous Zanti who was shot at the Zucchi barracks."
        sequence-4:
          s: 4
          from: "00:00:21,27"
          to: "00:00:22,29"
          text: ~
        sequence-5:
          s: 5
          from: "00:00:22,29"
          to: "00:00:36,07"
          text: "The party had given her that duty; she was organized and already had contacts in Modena,"
        sequence-6:
          s: 6
          from: "00:00:36,07"
          to: "00:00:47,07"
          text: "and she did move weapons around, together with my sister-in-law Iside Viani."
        sequence-7:
          s: 7
          from: "00:00:47,07"
          to: "00:00:49,05"
          text: ~
        sequence-8:
          s: 8
          from: "00:00:49,05"
          to: "00:00:52,28"
          text: "We went there and I found an agreement with her."
        sequence-9:
          s: 9
          from: "00:00:52,28"
          to: "00:01:01,11"
          text: "In the morning we went by my house, while nobody was there, because they were all meeting in a cattle-shed."
        sequence-10:
          s: 10
          from: "00:01:01,11"
          to: "00:01:12,22"
          text: "I picked up my bicycle and went back to San Bartolomeo, because I didn’t dare staying there, if somebody betrayed me."
        sequence-11:
          s: 11
          from: "00:01:12,22"
          to: "00:01:13,26"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:13,26"
          to: "00:01:21,09"
          text: "So I left in the morning, I went to pick Zanti up and we went to Modena by bicycle."
        sequence-13:
          s: 13
          from: "00:01:21,09"
          to: "00:01:22,29"
          text: ~
        sequence-14:
          s: 14
          from: "00:01:22,29"
          to: "00:01:26,17"
          text: "She took me to Alfeo Corassoli,"
        sequence-15:
          s: 15
          from: "00:01:26,17"
          to: "00:01:34,17"
          text: "where I met the famous lawyer Poppi,"
        sequence-16:
          s: 16
          from: "00:01:34,17"
          to: "00:01:36,15"
          text: ~
        sequence-17:
          s: 17
          from: "00:01:36,15"
          to: "00:01:47,11"
          text: "and that’s when I started to be involved in the authentic partisan struggle."
        sequence-18:
          s: 18
          from: "00:01:47,11"
          to: "00:01:47,27"
          text: ~
        sequence-19:
          s: 19
          from: "00:01:47,27"
          to: "00:01:51,27"
          text: "I was like a sister to the partisans."
        sequence-20:
          s: 20
          from: "00:01:51,27"
          to: "00:01:53,03"
          text: ~
        sequence-21:
          s: 21
          from: "00:01:53,03"
          to: "00:02:01,29"
          text: "They all loved me and respected me."
        sequence-22:
          s: 22
          from: "00:02:01,29"
          to: "00:02:03,23"
          text: ~
        sequence-23:
          s: 23
          from: "00:02:03,23"
          to: "00:02:06,17"
          text: "It was amazing."
        sequence-24:
          s: 24
          from: "00:02:06,17"
          to: "00:02:25,12"
          text: "Staying with a family of peasants living in Saliceto San Giuliano, where I stayed 5 or 6 months, I felt like I was at home."
        sequence-25:
          s: 25
          from: "00:02:25,12"
          to: "00:02:28,23"
          text: "They didn’t even know where I was from."
        sequence-26:
          s: 26
          from: "00:02:28,23"
          to: "00:02:33,09"
          text: "They thought I was coming from the mountains near Bologna."
        sequence-27:
          s: 27
          from: "00:02:33,09"
          to: "00:02:36,04"
          text: "Only after the war did they find out that I came from Reggio."
